Bug 222018 - devel/dconf-editor: update to 3.22.1
Summary: devel/dconf-editor: update to 3.22.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Carlos J. Puga Medina
URL:
Keywords:
Depends on: 222017
Blocks:
  Show dependency treegraph
 
Reported: 2017-09-03 08:23 UTC by Carlos J. Puga Medina
Modified: 2017-10-28 10:14 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (gnome)


Attachments
patch (1.91 KB, patch)
2017-09-03 08:23 UTC, Carlos J. Puga Medina
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Carlos J. Puga Medina freebsd_committer 2017-09-03 08:23:14 UTC
Created attachment 186020 [details]
patch

- Add LICENSE
- Add LICENSE_FILE
- Switch to USES=localbase
- Register cairo dependency
- Update WWW in pkg-descr
Comment 1 Koop Mast freebsd_committer 2017-10-20 17:14:15 UTC
Looks good.
Comment 2 Carlos J. Puga Medina freebsd_committer 2017-10-22 17:41:36 UTC
(In reply to Koop Mast from comment #1)

Are you going to submit the update or do I have to do it?

Thanks
Comment 3 Carlos J. Puga Medina freebsd_committer 2017-10-22 17:46:36 UTC
FYI I checked the dconf-editor update to make sure it works correctly.
Comment 4 commit-hook freebsd_committer 2017-10-28 10:14:02 UTC
A commit references this bug:

Author: cpm
Date: Sat Oct 28 10:12:58 UTC 2017
New revision: 453055
URL: https://svnweb.freebsd.org/changeset/ports/453055

Log:
  devel/dconf-editor: update to 3.22.1

  - Add LICENSE
  - Add LICENSE_FILE
  - Switch to USES=localbase
  - Register cairo dependency
  - Update WWW in pkg-descr

  PR:		222018
  Submitted by:	cpm
  Reviewed by:	kwm
  Approved by:	kwm (GNOME)

Changes:
  head/devel/dconf-editor/Makefile
  head/devel/dconf-editor/distinfo
  head/devel/dconf-editor/pkg-descr